@media screen and (min-width:1440px) and (max-width:1600px) {
    html {
        zoom:0.9;
    }
}
@media screen and (min-width:1280px) and (max-width:1439px) {
    html {
        zoom:0.8;
    }
}
@media screen and (min-width:1120px) and (max-width:1279px) {
    html {
        zoom:0.7;
    }
}

@media screen and (min-width:900px) and (max-width:1119px) {
    html {
        zoom:0.55;
    }
}

@media screen and (max-width:600px) {
    body {
        width: 100%;
        height: 100%;
        max-width: 100%;
        min-width:360px; 
    }
    .center-box {
    	width:90%;
    }
    .cover {
        min-height: 700px;
        height: 700px;
        background-size: 50%;
        display:none;
    }
    .cover_line {
        display:none;
    }
    .navigation {
        position: relative;
        top: 0;
        left: 0;
        margin-left: 0;
        width: 100%;
        background: #f0f0f066;
        height: auto;
        border-radius: 0;
        overflow: hidden;
        padding: 20px;
    }
    .navigation .logo {
        float: none;
        width: 60%;
        margin-right: 0;
        height: auto;
        display: block;
    }
    .navigation .menu {
        float: none;
        width: 100%;
        height: auto;
        display: none;
        padding: 20px 0;
        margin-top: 20px;
    }
    .navigation .top_btn {
        float: none;
        width: 100%;
        height: auto;
        margin: 20px 0 0;
    }
    .burger {
        display: block;
        background: url(/images/burger.png) center no-repeat;
        background-size: contain;
        position: absolute;
        top: 20px;
        right: 20px;
        width: 50px;
        height: 50px;
    }
    
    .header {
        min-height: auto;
        height: auto;
        background: #d2bcff url(/img/girl.png) right -100px bottom no-repeat;
        background-size: 70%;
        padding-top: 20px;
    }
    .header_title {
        font-weight: 900;
        font-size: 24px;
        line-height: 32px;
        color: #fff;
        width: 100%;
        margin-left: 0;
        margin-bottom: 30px;
    }
    .header_desc {
        color: #fff;
        width: 80%;
        margin-left: 0;
        margin-bottom: 0;
        background: #00000033;
        padding: 10px;
        /* border-radius: 10px; */
    }
    .header_desc:nth-child(2) {
        border-radius: 10px 10px 0 0;
    }
    .header_desc:nth-child(3) {
        padding: 0 10px 10px;
        border-radius: 0 0 10px 10px;
    }
    
    
    .hero {
        margin-top:0;
        height: auto;
    }
    .hero .center-box {
        padding: 30px 0;
        height: auto;
        background: transparent;
    }
    .qut {
        font-size: 14px;
        line-height: 21px;
        margin-bottom: 30px;
        padding-left: 90px;
        position:relative;
    }
    .qut:after {
	    content: '';
	    display: block;
	    position: absolute;
	    background:#fff url(/img/director.png) center bottom -70px no-repeat;
        background-size: 120px;
	    width: 80px;
	    height:80px;
	    border-radius:40px;
	    top: 0;
	    left: 0;
	    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	}
    
    .qut .qut_auth {
        font-style: italic;
        font-size: 12px;
    }
    .hero_subtitle {
        font-size: 18px;
    }
    .hero_item {
        font-size: 14px;
    }
    h2 {
        font-size: 24px;
        line-height: 32px;
        font-weight: bold;
        text-align: center;
        margin: 30px auto 20px;
    }
    .services_list {
        margin: 20px auto;
        width: 100%;
    }
    .services_item {

        float: left;
        display: block;
        width: 48%;
        height: 220px;
        margin: 10px 1%;
        padding-top: 140px;
    }
    .services_img {
        height: 140px;
        background-size: cover !important;
    }
    .big_btn {
        width: 100%;
    }
    .team_list {
        margin: 20px auto;
        width: 100%;
    }
    .team_item {
        float: left;
        display: block;
        width: 48%;
        height: 370px;
        margin: 10px 1%;
        padding-top: 170px;
        font-size: 12px;
    }
    .team_item strong {
        font-size: 14px;
    }
    .team_img {
        height: 170px;
        background-size: cover !important;
    }
    .reviews_list {
        margin: 20px auto;
        width: 100%;
    }
    .review_item {
        float: none;
        display: block;
        width: 100%;
        height: auto;
        margin: 100px 0 10px;
        font-size: 12px;
    }
    .gallery_list {
        margin: 55px auto 0;
        width: 100%;
    }
    .gallery_item {
        float: none;
        display: none;
        width: 100%;
        margin: 0;
        position: relative;
        height: auto;
        z-index: 100;
    }
    .gallery_item:nth-child(1) {
        display: block;
    }
    .gallery_item div {
        width: 96%;
        margin: auto;
    }
    .contact_adres {
        float: none;
        width: 100%;
        padding: 0;
    }
    .contact_item {
        margin-bottom: 10px;
    }
    .contact_map {
        float: none;
        width: 100%;
        height: 280px;
    }
    .footer_col {
        width: 100%;
        float: left;
        padding: 20px 0;
    }
    .footlink {
        font-size: 14px;
    }
    
    .header_mini {
        background: #d2bcff;
        height: 5px;
        padding-top: 0;
        position: relative;
        z-index: 100;
    }
    .minibody .services_item {
        width: 100%;
    }
    .right_content {
        float: none;
        width: 100%;
        padding: 30px 0;
    }
    
}